[submodule "themes/PaperMod"]
	path = themes/PaperMod
	url = https://github.com/adityatelange/hugo-PaperMod.git
[submodule "themes/hugo-admonitions"]
	path = themes/hugo-admonitions
	url = https://github.com/KKKZOZ/hugo-admonitions
[submodule "themes/hugo-book"]
	path = themes/hugo-book
	url = https://github.com/alex-shpak/hugo-book.git
